Subject: Re: Article about a B-25J Mitchell 'Pacific Strafer'
From: "Steve Bamford ARC" <[email-masked]>
To: "Peter Ohlenmacher" <[email-masked]>
Date: Sun, 1 Feb 2004 11:46:28 -0800

Hi Peter,
Thanks for sending in your B-25J article.....it's beautifully done.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Peter Ohlenmacher 
  To: [email-masked] 
  Sent: Thursday, January 15, 2004 12:24 PM
  Subject: Article about a B-25J Mitchell 'Pacific Strafer' 

  Gallery Template #05

  "1/72 Italeri B-25J Mitchell " 

  by "Peter Ohlenmacher"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hello folks, this is my first article on ARC. 

  My Mitchell was not really a OOB build, it consist ot the Italeri kit, two sets of Eduard etch parts, weighted wheels from True Details, guns from Aires, front and tail canopy from Squdron and position lights from CMK.

  The solid gun-nose was build from scratch, as well as many other details. All raised panel lines had to be sand down and replaced by correct engraved lines.

  For the camouflage I used Vallejo Air colors, followed by an artist oils wash an paint chipping with Humbrol silver. Dirt, oil stains and exhaust streaks were made with pastel chalk powder.

  The markings for this aircraft come from the Eagle Strike sheet 'Pacific Strafer Pt.I'.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I'am very pleased about the fact, that my Mitchell won 1st place in Offenbach and Erfurt model contests in 2003 (1/72 scale aircraft).

  Hope you enjoy the pictures!

  Peter

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Peter Ohlenmacher"